# PStringToString::Initialiser Struct Reference

Structure for static array initialiser for class. More...

`#include <pstring.h>`

List of all members.

## Public Attributes

const char * | key
| String key for string.
const char * | value
| String value for string.

## Detailed Description

Structure for static array initialiser for class.

## Member Data Documentation

const char* PStringToString::Initialiser::key

String key for string.

const char* PStringToString::Initialiser::value

String value for string.

The documentation for this struct was generated from the following file:

- pstring.h